## ruby-mimemagic 0.3.0+dfsg

=== debian/changelog ===
ruby-mimemagic (0.3.0+dfsg-1) unstable; urgency=medium

  * Initial release
    - remove freedesktop.org XML database for MIME types provided in the
      shared-mime-info package
    - remove non-free images used in tests

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Apr 2015 13:41:35 +0200
