## ruby-mimemagic 0.3.2+dfsg

=== debian/changelog ===
ruby-mimemagic (0.3.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 May 2018 18:38:54 +0530
