=== debian/control ===
Source: ruby-mimemagic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-bacon
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mimemagic.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mimemagic
Homepage: https://github.com/minad/mimemagic
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mimemagic
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: fast MIME detection by extension or content
 The mimemagic Ruby library provides fast MIME detection by extension or
 content. It uses the freedesktop.org MIME database provided by the
 shared-mime-info package. It also contains some extra magic to detect
 Microsoft Office 2007+ formats.
