## ruby-mimemagic 0.3.5+dfsg

=== debian/changelog ===
ruby-mimemagic (0.3.5+dfsg-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * New upstream version 0.3.5+dfsg
  * Update packaging
    - v4 watch file
    - gem install style
    - Bump Standards-Version to 4.5.0 (no changes needed)
    - Set debhelper-compat level to 13

 -- Cédric Boutillier <boutil@debian.org>  Fri, 31 Jul 2020 14:52:17 +0200
