=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://gemwatch.debian.net/mimemagic .*/mimemagic-(.*).tar.gz
