## ruby-mimemagic 0.4.3

=== debian/changelog ===
ruby-mimemagic (0.4.3-2) unstable; urgency=medium

  * Make the package arch:all as it should
    + Stop installing the files (especially gemspec) in a
    arch/version-specific path (Closes: #1109024)
    + Remove the (fake) binary extension mention in gemspec file
  * Create lib/mimemagic/path.rb by hand
  * Do not install files from ext/

 -- Cédric Boutillier <boutil@debian.org>  Sat, 12 Jul 2025 23:07:00 +0200

ruby-mimemagic (0.4.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-mimemagic: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 0.4.3
  * Build-depend on ruby-nokogiri, don't build-depend on ruby-bacon
  * (Build-)depend on shared-mime-info
  * Drop fix_order_list.patch, fixed upstream
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 18 Dec 2023 22:01:30 +0100
