=== debian/control ===
Source: ruby-mimemagic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-nokogiri (>= 1),
               shared-mime-info
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mimemagic.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mimemagic
Homepage: https://github.com/mimemagicrb/mimemagic
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-mimemagic
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         shared-mime-info
Description: Fast mime detection by extension or content
 Fast mime detection by extension or content (Uses freedesktop.org.xml
 shared-mime-info database)
